=== debian/control ===
Source: language-pack-kde-ss
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-ss
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ss-base
Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version})
Description: KDE translation updates for language Swati
 Translation data updates for all supported KDE packages for:
 Swati
 .
 language-pack-kde-ss-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ss
 to get full support for this language.
