=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-ss-base
-Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version})
+Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-gnome-ss-base (<< ${Source-Version}), language-pack-kde-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version})
 Description: KDE translation updates for language Swati
  Translation data updates for all supported KDE packages for:
  Swati
