## language-pack-kde-ss 8.04+20080527

=== debian/changelog ===
language-pack-kde-ss (1:8.04+20080527) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 29 May 2008 09:47:27 +0000
