=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-ss-base
-Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-gnome-ss-base (<< ${Source-Version}), language-pack-kde-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version})
+Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-gnome-ss-base (<< ${Source-Version}), language-pack-kde-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version}),  language-pack-gnome-ss (<< ${Source-Version}), language-pack-kde-ss (<< ${Source-Version})
 Description: KDE translation updates for language Swati
  Translation data updates for all supported KDE packages for:
  Swati
