=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ss
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-ss-base (>= 1:9.04+20090413), language-pack-ss-base (>= 1:9.04+20090413)
+Depends: language-pack-kde-ss-base (>= 1:9.10+20091022), language-pack-ss-base (>= 1:9.10+20091022)
 Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${Source-Version}), language-pack-gnome-ss-base (<< ${Source-Version}), language-pack-kde-ss-base (<< ${Source-Version}), language-pack-ss (<< ${Source-Version}),  language-pack-gnome-ss (<< ${Source-Version}), language-pack-kde-ss (<< ${Source-Version})
 Description: KDE translation updates for language Swati
  Translation data updates for all supported KDE packages for:
