## language-pack-kde-ss 10.10+20100930

=== debian/changelog ===
language-pack-kde-ss (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 11:07:05 +0000
