=== debian/control ===
Source: language-pack-kde-ss
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-ss
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-ss-base (>= 1:11.04+20110607), language-pack-ss-base (>= 1:11.04+20110607)
Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${binary:Version}), language-pack-gnome-ss-base (<< ${binary:Version}), language-pack-kde-ss-base (<< ${binary:Version}), language-pack-ss (<< ${binary:Version}),  language-pack-gnome-ss (<< ${binary:Version}), language-pack-kde-ss (<< ${binary:Version})
Description: KDE translation updates for language Swati
 Translation data updates for all supported KDE packages for:
 Swati
 .
 language-pack-kde-ss-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
