=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-ss
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ss-base (>= 1:12.04+20120417), language-pack-ss
+Depends: ${misc:Depends}, language-pack-kde-ss-base (>= 1:12.04+20130128), language-pack-ss
 Replaces: language-pack-kde-ss-base, language-pack-ss-base (<< ${binary:Version}), language-pack-gnome-ss-base (<< ${binary:Version}), language-pack-kde-ss-base (<< ${binary:Version}), language-pack-ss (<< ${binary:Version}),  language-pack-gnome-ss (<< ${binary:Version}), language-pack-kde-ss (<< ${binary:Version})
 Description: KDE translation updates for language Swati
  Translation data updates for all supported KDE packages for:
